{
	"@metadata": {
		"authors": [
			"Mostafadaneshvar",
			"RigiMahnoor",
			"Sultanselim baloch",
			"Moshtank"
		]
	},
	"vector-action-addsection": "سرگالے ھۏر کنگ",
	"vector-action-delete": "گار",
	"vector-action-move": "دگہ جاھے کنگ",
	"vector-action-protect": "سمبالی",
	"vector-action-undelete": "ترینگ",
	"vector-action-unprotect": "پروتکشنء ٹگل بدئ",
	"vector-view-create": "بنݔنگ",
	"vector-view-edit": "ٹگلݔنگ",
	"vector-view-history": "رمسءِ چارگ",
	"vector-view-view": "وانگ",
	"vector-view-viewsource": "سرچممگءِ سۏج",
	"vector-more-actions": "گݔشتِر"
}
